Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693155 - Excessive AFR messages from gluster showing in RHGSWA.
Summary: Excessive AFR messages from gluster showing in RHGSWA.
Keywords:
Status: POST
Alias: None
Product: GlusterFS
Classification: Community
Component: replicate
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1676495 1689250
Blocks: 1666386 glusterfs-6.1
TreeView+ depends on / blocked
 
Reported: 2019-03-27 09:08 UTC by Ravishankar N
Modified: 2019-04-16 10:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1689250
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 22424 None Open gfapi: add function to set client-pid 2019-03-29 11:09:04 UTC
Gluster.org Gerrit 22425 None Open afr: add client-pid to all gf_event() calls 2019-04-16 10:49:47 UTC

Description Ravishankar N 2019-03-27 09:08:05 UTC
+++ This bug was initially created as a clone of Bug #1689250 +++

+++ This bug was initially created as a clone of Bug #1676495 +++

+++ This bug was initially created as a clone of Bug #1666386 +++

Description of problem:

See https://lists.gluster.org/pipermail/gluster-devel/2019-March/055925.html

--- Additional comment from Worker Ant on 2019-03-15 14:16:14 UTC ---

REVIEW: https://review.gluster.org/22368 (gfapi: add function to set client-pid) posted (#1) for review on master by Ravishankar N

--- Additional comment from Worker Ant on 2019-03-15 14:17:20 UTC ---

REVIEW: https://review.gluster.org/22369 (afr: add client-id to all gf_event() calls) posted (#1) for review on master by Ravishankar N

--- Additional comment from Worker Ant on 2019-03-26 15:25:51 UTC ---

REVIEW: https://review.gluster.org/22368 (gfapi: add function to set client-pid) merged (#6) on master by soumya k

--- Additional comment from Ravishankar N on 2019-03-27 00:13:03 UTC ---

AFR patch is yet to  be merged, moving back to POST.

--- Additional comment from Worker Ant on 2019-03-27 00:48:29 UTC ---

REVIEW: https://review.gluster.org/22369 (afr: add client-pid to all gf_event() calls) merged (#6) on master by Ravishankar N

Comment 1 Worker Ant 2019-03-27 09:10:20 UTC
REVIEW: https://review.gluster.org/22424 (gfapi: add function to set client-pid) posted (#1) for review on release-6 by Ravishankar N

Comment 2 Worker Ant 2019-03-27 09:11:30 UTC
REVIEW: https://review.gluster.org/22425 (afr: add client-pid to all gf_event() calls) posted (#1) for review on release-6 by Ravishankar N

Comment 3 Worker Ant 2019-03-29 11:09:05 UTC
REVIEW: https://review.gluster.org/22424 (gfapi: add function to set client-pid) merged (#2) on release-6 by Shyamsundar Ranganathan

Comment 4 Worker Ant 2019-04-16 10:49:48 UTC
REVIEW: https://review.gluster.org/22425 (afr: add client-pid to all gf_event() calls) merged (#3) on release-6 by Shyamsundar Ranganathan


Note You need to log in before you can comment on or make changes to this bug.